{% load static %}
<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Subscribe!</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <script type="text/Javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script type="text/javascript" src="{% static 'js/sub.js' %}"></script>
    <link rel="stylesheet" href="{% static 'css/profile.css' %}">
  </head>
  <body>
    <div class="grid">
      <div class="grid-item">
        <div class="col-md-12">
          <h1>Subscribe!</h1>
        </div>
        {% csrf_token %}
        {{ form }}
        <div class="statusForm"></div>
        <div class="col-md-12">
          <button class="button btn btn-info" name="submit" id="submit" disabled>Submit</button>
        </div>
        <div class="col-md-12">
          <section id="subscriber">

          </section>
        </div>
      </div>
    </div>
  </body>
</html>
